[plt-scheme] installing 103p1 on RHEL5

From: Eli Barzilay (eli at barzilay.org)
Date: Wed Apr 1 10:04:50 EDT 2009

Another option is to install it on RedHat 7.2, which seems to be the
RH version at the time.  (On a VM, to be practical...)

On Apr  1, Robby Findler wrote:
> I don't have any experience with that particular combination, but I
> would suggest that you try building from source. 103p1 was a long time
> ago, but I think it should still be smooth (er than via binaries).
> Robby
> On Wed, Apr 1, 2009 at 8:55 AM, Greg Rodenhiser <grodenhi at holycross.edu> wrote:
> > Has anyone gotten v103p1 to install on Redhat Enterprise 5?  We
> > have an instructor that requires this version, but I cannot get it
> > to install on newer versions of Redhat.  It requires
> > libstdc++-libc6.1-1.so.2, which I installed via
> > compat-libstdc++-7.3-2.96.118.i386.  This got me past installing
> > the plt rpm, but attempting to run drscheme segfaults.

          ((lambda (x) (x x)) (lambda (x) (x x)))          Eli Barzilay:
                  http://www.barzilay.org/                 Maze is Life!

Posted on the users mailing list.